<?php require_once('../../Connections/cn.php'); ?>
<?php
	require_once("../dompdf_config.inc.php");
  
	$old_limit = ini_set("memory_limit", "32M");
	
	//DATOS del personal
	$id_alumno=$_GET['id_alumno'];
	mysql_select_db($database_cn, $cn);
	$sql = "SELECT * FROM alumnos WHERE id_alumno='$id_alumno'";
	$rs = mysql_query($sql, $cn);
	$row = mysql_fetch_assoc($rs);
	$completo=$row['nombres'].' '.$row['apellidos'];

	// Carreras
	$id_carrera=$_GET['id_carrera'];
	$sql2 = "SELECT * FROM carreras where id_carrera='$id_carrera'";
	$rs2 = mysql_query($sql2, $cn) or die(mysql_error());
	$row2 = mysql_fetch_assoc($rs2);
	$titulo=$row2['mencion'];
	//fin

	//$fecha_ing=join ("-",(array_reverse(split("-",$row['fecha_ing']))));
	//$actual=date("d-m-Y");
	$fecha1 = explode("-",date("Y-m-d")); 
	$fecha2 = $fecha1[0].$fecha1[1].$fecha1[2]; 
	$fecha = cambioFecha($fecha2); 
	
	$html = "
	<html>
	<head>
	
	<title>CONSTANCIA DE CULMINACION DE ESTUDIOS</title>
	</head>
	<body>
	<br>
	<table width='80%' align='center'>
		<tr>
			<td width='10%'><img src='../../imagenes/ulac.jpg'>
			<td width='70%'><h4>UNIVERSIDAD LATINOAMERICANA Y DEL CARIBE</h4>
		</tr>
	</table>
	<br>
	<br>
	<br>
	<table width='80%' align='center'><tr><th><h3>CONSTANCIA DE CULMINACION DE ESTUDIOS</h3></th></tr></table>
	<br>
	<br>

	<table width='80%' align='center'><tr><td><p align='justify'><img src='../../imagenes/blanco.jpg' width=50>Quien suscribe, la Coordinadora de Control de Estudios de la Universidad Latinoamericana y del Caribe (ULAC), por medio de la presente hace constar que el (la) ciudadano(a): <b>".$completo."</b>, titular de la cédula de identidad Nº. <b>".$row['cedula']."</b>, culminó su carga académica y en este momento se encuentra desarrollando el trabajo de grado para optar por el título de <b> ".$titulo."."."</b></p>
	
	<p><img src='../../imagenes/blanco.jpg' width=50>Constancia que se expide a petición de la parte interesada en la ciudad de Caracas a los ".$fecha."."."</p>
	
	<br><br>
	<br><br>
	
	<p align='center'>Atentamente</p>
	
	<p></p>
	<p></p>
	<br><br>
	<br><br>
	<p align='center'><b>Ing. Magaly Useche</b></p></td></tr></table>
	</body>
	</html>";
  //hasta aqui
  
  $dompdf = new DOMPDF();
  $dompdf->load_html($html);
  $dompdf->set_paper('letter', 'portraid');
  $dompdf->render();

  $dompdf->stream("constancia_culminacion.pdf");
  
function cambioFecha($fecha){ //$fecha es de este formato --> ej: 20081229 
	$tieneCeroDiaMes = substr($fecha,6,1); 
	if ($tieneCeroDiaMes == 0) { 
		$diaMes = substr($fecha,7,1); 
	} else { 
		$diaMes = substr($fecha,6,2); 
	} 
	
	$Mes = substr($fecha,4,2); 
	$Mes = str_replace("01","Enero",$Mes); 
	$Mes = str_replace("02","Febrero",$Mes); 
	$Mes = str_replace("03","Marzo",$Mes); 
	$Mes = str_replace("04","Abril",$Mes); 
	$Mes = str_replace("05","Mayo",$Mes); 
	$Mes = str_replace("06","Junio",$Mes); 
	$Mes = str_replace("07","Julio",$Mes); 
	$Mes = str_replace("08","Agosto",$Mes); 
	$Mes = str_replace("09","Septiembre",$Mes); 
	$Mes = str_replace("10","Octubre",$Mes); 
	$Mes = str_replace("11","Noviembre",$Mes); 
	$Mes = str_replace("12","Diciembre",$Mes); 
	
	$Anio = substr($fecha,0,4); 
	return $diaMes." días del mes de ".$Mes." de ".$Anio.""; 
	}   
?>